
Infrastructure - Task #2897

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2882 (Closed): KNB MN upgrade

Update and migrate static KNB content

2012-06-09 00:39 - Ben Leinfelder

Status: Closed Start date: 2012-06-09

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

The KNB website needs to be moved over to the new host - mn-ucsb-3 - as well as the Metacat instance. This includes all the past

software distros and the knbweb project

History

#1 - 2012-06-09 00:51 - Ben Leinfelder

- Subject changed from Update static KNB content pages (knbweb project) to Update and migrate static KNB content

#2 - 2012-06-12 03:11 - Ben Leinfelder

- Status changed from New to Closed

knbweb is updated and installed.

all old software distribution files have been copied over (the directory is HUGE).
